<?php
/**
 * 语言代码 (ISO 639-1 Code)
 * 下行内容请勿修改，加其他语言请参考
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */
define('APP_LANGUAGE_SHORT_CODE', 'zh-CN');

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION', 'ltr');

/**
 * 以下为输入表单内容的翻译，请参考http://v3.bootcss.com/css/
 */
define('TEXT_FIELDTYPE_INPUT_TITLE', '单行文本字段');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE', '单行数字字段');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE', '评论或注释字段数量');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE', 'URL字段');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE', '仅带日期日历选择器');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE', '带日期和时间的日历选择器');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE', '文件字段');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE', '附件');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE', '文本框');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE', '带所见即所得编辑器的文本框');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE', '下拉列表');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE', '下拉多选列表');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE', '多选框');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE', '单选框');
define('TEXT_FIELDTYPE_FORMULA_TITLE', '公式');
define('TEXT_FIELDTYPE_USERS_TITLE', '用户');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE', '群组');
define('TEXT_FIELDTYPE_ENTITY_TITLE', '应用');
define('TEXT_FIELDTYPE_ACTION_TITLE', '操作');
define('TEXT_FIELDTYPE_ID_TITLE', 'ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE', '填写日期');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE', '填写人');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE', '用户状态');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE', '访问群组');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE', '姓');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE', '名');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE', '邮箱地址');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE', '图像');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE', '语言');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE', '用户名');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE', '密码');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE', '皮肤');
define('TEXT_FIELDTYPE_PROGRESS_TITLE', '进度条');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP', '单行文本字段.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP', '本字段使用数字.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP', '这个字段显示有多少注释/评论数量.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP', '输入URL地址,本字段会自动转换为URL地址.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP', '本字段会自己加载日历选择器功能.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP', '本字段会自己加载日历和时间选择器功能.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP', '允许上传单个附件.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP', '允许上传多个附件');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP', '多行文本输入控件.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP', '这个字段会自动使用所见即所得编辑器.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP', '通过单击"字段名称"创建的选项下拉列表，可以通过单击"字段名称"来定义.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP', '带搜索功能的下拉列表可以选择多个值s.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP', '你可以通过单击字段名称一旦创建定义选项复选框列表.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP', '你可以通过单击字段名称一旦创建单选定义选项列表.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP', '本字段的值可以通过下面输入的公式自动计算.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP', '特殊字段允许您将用户有访问权限的用户作为项目的一个字段.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP', '特殊字段允许您将用户有访问权限的用户群组作为项目的一个字段.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP', '特殊的字段允许你链接到已经存在的应用.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP', '留空的话,密码将会自动生成.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP', '自动生成从1到100的列表');

define('TEXT_BUTTON_LOGIN', '登录');
define('TEXT_BUTTON_SAVE', '保存');
define('TEXT_BUTTON_CLOSE', '关闭');
define('TEXT_BUTTON_EDIT', '编辑');
define('TEXT_BUTTON_DELETE', '删除');
define('TEXT_BUTTON_CHANGE', '修改');
define('TEXT_BUTTON_ADD_FORM_TAB', '新增表单标签页');
define('TEXT_BUTTON_SORT_FORM_TAB', '表单标签页排序');
define('TEXT_BUTTON_PREVIEW_FORM', '预览表单');
define('TEXT_BUTTON_ADD_NEW_FIELD', '新建字段');
define('TEXT_BUTTON_ADD_NEW_VALUE', '增加新值');
define('TEXT_BUTTON_RESTORE_PASSWORD', '恢复密码');
define('TEXT_BUTTON_SEARCH', '搜索');
define('TEXT_BUTTON_CREATE_BACKUP', '创建备份');
define('TEXT_BUTTON_DOWNLOAD', '下载');
define('TEXT_BUTTON_RESTORE', '恢复');
define('TEXT_BUTTON_ADD_COMMENT', '增加注释');
define('TEXT_BUTTON_ADD_NEW_REPORT', '新增报表');
define('TEXT_BUTTON_CONFIGURE_FILTERS', '过滤器');
define('TEXT_BUTTON_CONFIGURE_SORTING', '排序');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER', '新建过滤器');
define('TEXT_BUTTON_CREATE_SUB_VALUE', '增加子值');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS', '消除所有过滤器');
define('TEXT_BUTTON_REMOVE_FILTER', '删除过滤器');
define('TEXT_BUTTON_CONTINUE', '继续');
define('TEXT_BUTTON_IMPORT', '导入数据');
define('TEXT_BUTTON_BIND', '绑定');
define('TEXT_BUTTON_CREATE', '创建');

define('TEXT_ERROR', '出错啦:');
define('TEXT_ERROR_GENERAL', '上面加亮的字段是必须填写的.');
define('TEXT_ERROR_REQUIRED', '本字段必须填写');
define('TEXT_ERROR_FILE_EXTENSION', '不允许本文件类型.');
define('TEXT_ERROR_REQUIRED_NUMBER', '请输入一个合适的数字.');
define('TEXT_ERROR_USEREMAL_EXIST', '用户邮箱地址已经使用!');
define('TEXT_ERROR_USERNAME_EXIST', '用户名已经使用!');
define('TEXT_ERROR_USEREMAL_EMPTY', '用户邮箱地址不能为空');
define('TEXT_ERROR_USERNAME_EMPTY', '用户名不能为空');
define('TEXT_ERROR_FORMULA_CALCULATION', '计算公式不正确: ');
define('TEXT_ERROR_USER_DELETE', '你不能删除你自己的资料哦');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION', '两次密码必须一致哦.');
define('TEXT_ERROR_PASSOWRD_LENGTH', '密码必须最短不少于' . CFG_PASSWORD_MIN_LENGTH . '个字符.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP', '默认用户访问群组没有为LDAP用户授权，不允许使用LDAP登录本系统.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM', '不允许直接删除本项，因为还有以下子项目: %s');
define('TEXT_ERROR_DELETE_USER_GROUP', '你不能删除本群组，因为还有 %s 个用户是属于本群组的');

define('TEXT_MENU_DASHBOARD', '仪表盘');
define('TEXT_MENU_LOGIN', '登录');
define('TEXT_MENU_LDAP_LOGIN', 'LDAP登录');
define('TEXT_MENU_CONFIGURATION', '配置');
define('TEXT_MENU_COMMON_SETTINGS', '常用设置');
define('TEXT_MENU_APPLICATION', '应用');
define('TEXT_MENU_EMAIL_OPTIONS', 'Email选项');
define('TEXT_MENU_LDAP', 'LDAP');
define('TEXT_MENU_LOGIN_PAGE', '登录页面');
define('TEXT_MENU_APPLICATION_STRUCTURE', '应用结构');
define('TEXT_MENU_USERS_ACCESS_GROUPS', '用户访问组');
define('TEXT_MENU_TOOLS', '工具');
define('TEXT_MENU_PLUGINS', '插件');
define('TEXT_MENU_BACKUP', '备份数据库');
define('TEXT_MENU_SERVER_INFO', '服务器信息');
define('TEXT_MENU_SUPPORT', '支持');
define('TEXT_MENU_REPORT_FORUM', '论坛');
define('TEXT_MENU_CONTACT_US', '联系我们');
define('TEXT_MENU_EXTENDED_VERSION', '扩展版本');
define('TEXT_MENU_ENTITIES_LIST', '应用列表');
define('TEXT_MENU_IMPORT_DATA', '导入数据');
define('TEXT_MENU_CHECK_VERSION', '查看版本');
define('TEXT_MENU_EXTENSION', '扩展信息');

/**
 * 以下内容由IT提供
 * 不用翻译，请联系IT AD管理员提供相关内容
 */
define('TEXT_HEADING_LDAP', 'LDAP配置');
define('TEXT_LDAP_USE', '整合LDAP登录');
define('TEXT_LDAP_SERVER_NAME', 'LDAP服务器名称');
define('TEXT_LDAP_SERVER_NAME_NOTES', '如果使用LDAP为机器名或者IP地址.你也可以使用URL象ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT', 'LDAP服务器端口');
define('TEXT_LDAP_SERVER_PORT_NOTES', '如果你的LDAP服务器端口不是默认的389的话,在这里请输入LDAP服务器的端口.');
define('TEXT_LDAP_BASE_DN', 'LDAP基本标识名');
define('TEXT_LDAP_BASE_DN_NOTES', '请填写标识名称,用于定位人员信息, 比如. o=My Company,c=US.');
define('TEXT_LDAP_UID', 'LDAP uid');
define('TEXT_LDAP_UID_NOTES', '这个是用来搜索给定的用户登录身份, 比如. uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER', 'LDAP 用户过滤器');
define('TEXT_LDAP_USER_FILTER_NOTES', '(可选)你可以增加更多的过滤条件来限制搜索对象.<br>比如 objectClass=posixGroup 可以由以下表达式实现(&(uid=$username)(objectClass=posixGroup))');
define('TEXT_LDAP_EMAIL_ATTRIBUTE', 'LDAP e-mail属性');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES', '配置用户名的电邮属性(如果存在)可以自动为新用户生成电邮地址.<br>用户邮件地址必须存在，如果没有的话将自动使用username@localhost.com');
define('TEXT_LDAP_USER_DN', 'LDAP用户标识名');
define('TEXT_LDAP_USER_DN_NOTES', '留空使用匿名绑定.使用填写的话会使用用户标识名来搜索用户, 比如. uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD', 'LDAP密码');
define('TEXT_LDAP_PASSWORD_NOTES', '留空使用匿名绑定. 否则请为上面的用户指定密码. <br><b>Warning:</b>未加密!!.');
define('TEXT_LDAP_IS_NOT_ENABLED', 'LDAP功能未启用');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE', 'PHP LDAP扩展未启用.请检查你的服务器配置.');
define('TEXT_LDAP_ERROR_CONNECTION', '不能连接到LDAP服务器.');
define('TEXT_LDAP_ERROR_BINDING', '不能通过指定的用户名/密码来绑定LDAP服务器.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD', '你的密码不正确，请检查并重试.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME', '你的用户名不正确，请检查并重试.');

/**
 * SMTP发送邮件相关内容
 * 测试未通过，请联系IT提供解决方案
 */
define('TEXT_HEADING_EMAIL_OPTIONS', 'Email选项');
define('TEXT_EMAIL_USE_NOTIFICATION', '使用email通知功能');
define('TEXT_EMAIL_SUBJECT_LABEL', 'Email标题');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS', '在邮件中预览评论内容');
define('TEXT_EMAIL_COPY_SENDER', '拷贝发送者?');
define('TEXT_EMAIL_SEND_FROM_SINGLE', '使用同一个邮箱地址发送所有邮件');
define('TEXT_EMAIL_ADDRESS_FROM', '邮件发送地址');
define('TEXT_EMAIL_NAME_FROM', '姓名');
define('TEXT_EMAIL_USE_SMTP', '使用SMTP');
define('TEXT_EMAIL_SMTP_SERVER', 'SMTP服务器');
define('TEXT_EMAIL_SMTP_PORT', 'SMTP端口');
define('TEXT_EMAIL_SMTP_ENCRYPTION', 'SMTP加密');
define('TEXT_EMAIL_SMTP_LOGIN', 'SMTP登录名');
define('TEXT_EMAIL_SMTP_PASSWORD', 'SMTP密码');
define('TEXT_EMAIL_SMTP_CONFIGURATION', 'SMTP配置');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL', '用户注册后邮件内容');
define('TEXT_MENU_USER_REGISTRATION_EMAIL', '用户注册后邮件内容');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT', '你的账号已经创建' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT', '主题:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE', '默认内容 :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY', '邮件内容:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE', '登录相关内容也自动包含在邮件内容中');

define('TEXT_NAV_ENTITY', '应用');
define('TEXT_NAV_GENERAL_CONFIG', '基本配置');
define('TEXT_NAV_FIELDS_CONFIG', '字段配置');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG', '字段选择');
define('TEXT_NAV_VIEW_CONFIG', '查看配置');
define('TEXT_NAV_FORM_CONFIG', '表单配置');
define('TEXT_NAV_LISTING_CONFIG', '列表配置');
define('TEXT_NAV_LISTING_FILTERS_CONFIG', '默认过滤器');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG', '公开资料');
define('TEXT_NAV_ACCESS_CONFIG', '访问控制');
define('TEXT_NAV_ENTITY_ACCESS', '访问配置');
define('TEXT_NAV_FIELDS_ACCESS', '字段访问');
define('TEXT_NAV_SWITCH', '切换');
define('TEXT_NAV_COMMENTS_CONFIG', '注释配置');
define('TEXT_NAV_COMMENTS_ACCESS', '注释访问');
define('TEXT_NAV_COMMENTS_FIELDS', '注释表单');
define('TEXT_NAV_COMMENTS_FORM_CONFIG', '注释表单配置');

define('TEXT_USERNAME', '用户名');
define('TEXT_PASSWORD', '密码');
define('TEXT_ARE_YOU_SURE', '确认吗?');
define('TEXT_CONFIGURATION', '配置');
define('TEXT_WARNING', '警告');
define('TEXT_DELETE', '删除');
define('TEXT_YES', 'Yes');
define('TEXT_NO', 'No');
define('TEXT_NAME', '名称');
define('TEXT_DESCRIPTION', '描述');
define('TEXT_SORT_ORDER', '排序');
define('TEXT_HEADING_DELETE', '删除?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION', '你确定要删除这个 "%s"?');
define('TEXT_NO_RECORDS_FOUND', '没有找到记录哦');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', '显示 <strong>%d</strong> 到 <strong>%d</strong> (总共 <strong>%d</strong> 条)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', '前一页');
define('PREVNEXT_TITLE_NEXT_PAGE', '后一页');
define('PREVNEXT_TITLE_PAGE_NO', '第%d页');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', '上一集 %d 页');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', '下一集 %d 页');
define('TEXT_WARN_DELETE_SUCCESS', '记录 <b>%s</b> 成功删除');
define('TEXT_WIDHT', '宽度');
define('TEXT_HEIGHT', '高度');
define('TEXT_ADD', '增加');
define('TEXT_VIEW_ALL', '查看所有');
define('TEXT_INFO', '说明/注释');
define('TEXT_ACTION', '操作');
define('TEXT_ID', '#');
define('TEXT_DATE_ADDED', '添加日期');
define('TEXT_CREATED_BY', '创建者');
define('TEXT_SEARCH', '搜索');
define('TEXT_SEARCH_RESULT_FOR', '搜索记录: <b>%s</b>');
define('TEXT_ACTIVE', '启用');
define('TEXT_INACTIVE', '停用');
define('TEXT_IS_DEFAULT', '是否默认?');
define('TEXT_IS_LDAP_DEFAULT', '是否默认为LDAP?');
define('TEXT_ADMINISTRATOR', '管理员');

define('TEXT_LOGIN_DETAILS', '登录明细');
define('TEXT_MY_ACCOUNT', '我的账号');
define('TEXT_CHANGE_SKIN', '选择SKIN');
define('TEXT_CHANGE_PASSWORD', '修改密码');
define('TEXT_LOGOFF', '离开');
define('TEXT_EMAIL', 'Email');
define('TEXT_ENTITIES_HEADING', '应用');
define('TEXT_ADD_NEW_ENTITY', '新增应用');
define('TEXT_HEADING_ENTITY_IFNO', '应用信息');
define('TEXT_HEADING_ENTITY_CONFIGURATION', '应用配置');
define('TEXT_HEADING_NEW_FORM_TAB', '新增表单标签页');
define('TEXT_HEADING_EDIT_FORM_TAB', '编辑表单标签页');
define('TEXT_CREATE_SUB_ENTITY', '创建子应用');
define('TEXT_LISTING_CFG_INFO', '只要在包含或者排除两个框中移动字段.');
define('TEXT_FIELDS_IN_LISTING', '列表中的字段');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING', '从列表中排除');
define('TEXT_WARN_DELETE_ENTITY_USERS', '你不能删除 <b>%s</b> 因为是保留应用.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT', '你不能删除本应用<b>%s</b>因为她有子应用,请删除子应用先');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS', '你不能删除本应用<b>%s</b>因为她有项目,请删除所有的项目先.');
define('TEXT_WARN_DELETE_FROM_TAB', '你不能删除表单标签页 <b>%s</b> 因为已经有有字段分配到本标签页.<br> 移动字段到其他的表单标签页再重试.');
define('TEXT_TITLES', '标题');
define('TEXT_MENU_TITLE', '菜单名称');
define('TEXT_MENU_TITLE_TOOLTIP', '这个名称会使用到主导航栏中.');
define('TEXT_LISTING_HEADING', '列表标题');
define('TEXT_LISTING_HEADING_TOOLTIP', '这个是列表的标题.');
define('TEXT_WINDOW_HEADING', '窗口标题');
define('TEXT_WINDOW_HEADING_TOOLTIP', '这个是弹出窗口的标题.');
define('TEXT_INSERT_BUTTON_TITLE', '按钮文本');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP', '新增按钮的标题.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM', '新增内容的邮件标题');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP', '当有内容新增加时，作为邮件的标题');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT', '当有新的注释时邮件的标题');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP', '当有注释新增加时，作为邮件的标题');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM', '新记录:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT', '新注释:');
define('TEXT_COMMENTS_TITLE', '注释');
define('TEXT_USE_COMMENTS', '使用注释功能');
define('TEXT_USE_COMMENTS_TOOLTIP', '允许用户增加注释/跟进措施/评论等.');
define('TEXT_COMMENTS_ACCESS_INFO', '设置哪些用户可以访问这些注释或者评论内容.');
define('TEXT_COMMENT_IFNO', '注释');
define('TEXT_COMMENT_WAS_DELETED', '注释内容已经删除');
define('TEXT_COMMENTS_FORM_CFG_INFO', '你可以配置在评论中可以更新的字段列表.');
define('TEXT_AVAILABLE_FIELS', '适用字段');
define('TEXT_FIELDS_IN_COMMENTS_FORM', '注释Form的字段');
define('TEXT_HEADING_FIELD_IFNO', '字段信息');
define('TEXT_GENERAL_INFO', '一般信息');
define('TEXT_FORM_TAB', '表单标签页');
define('TEXT_TOOLTIP', '提示信息');
define('TEXT_SHORT_NAME', '缩略名');
define('TEXT_IS_HEADING', '是否标题?');
define('TEXT_IS_REQUIRED', '是否必填?');
define('TEXT_TYPE', '类型');
define('TEXT_REQUIRED_MESSAGE', '消息');
define('TEXT_FORM_TAB_INFO', '选择字段要放置的表单标签页.');
define('TEXT_FIELD_NAME_INFO', '字段名字，如果太长的话，请使用下面的缩略名称.');
define('TEXT_FIELD_SHORT_NAME_INFO', '如果不为空的话，会用缩略名称代替字段名称.');
define('TEXT_IS_HEADING_INFO', '如果一个字段为定义为标题字段,他将会被作为信息页面的标题和邮件的标题.只允许使用一个标题字段.');
define('TEXT_FIELD_TYPE_INFO', '请选择本字段的数据输入表单类型.');
define('TEXT_IS_REQUIRED_INFO', '如果本字段必须填写请勾选本项. 默认情况下用户将看到 "本字段必填!"的信息. 当然你也可以下下面输入你的定制消息内容.');
define('TEXT_REQUIRED_MESSAGE_INFO', '默认提示信息 "本字段必填!" 将会替换成你输入的内容.');
define('TEXT_TOOLTIP_INFO', '如果你输入提示文本,这些内容将会显示到表单中.');
define('TEXT_FORMULA', '公式');
define('TEXT_FORMULA_TIP', '使用 [Field ID] 来调字段值的计算方法,比如: ([36]+[54])/2. 其中 36 和 54 表示数字字段的 ID(暂时不支持日期的计算)');
define('TEXT_ENTER_WIDTH', '选择字段的宽度(参考BootStrap)');
define('TEXT_INPTUT_SMALL', '小尺寸字段');
define('TEXT_INPUT_MEDIUM', '中尺寸字段');
define('TEXT_INPUT_LARGE', '大尺寸字段');
define('TEXT_INPUT_XLARGE', '超大尺寸字段');
define('TEXT_ENTER_HEIGHT', '请输入高度的像素. 比如 60. Or 留空为默认值.');
define('TEXT_HEADING_VALUE_IFNO', '标题信息');
define('TEXT_BACKGROUND_COLOR', '背景颜色');
define('TEXT_PARENT', '父级内容');
define('TEXT_CHOICES_PARENT_INFO', '选择父级值');
define('TEXT_CHOICES_NAME_INFO', '输入名称');
define('TEXT_CHOICES_IS_DEFAULT_INFO', '完成创建后这个值将被作为默认值.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO', '这个值将显示为背景颜色.');
define('TEXT_CHOICES_SORT_ORDER_INFO', '输入序号来设置排序.');
define('TEXT_CHOICES_USERS_INFO', '选择你要分配的用户');
define('TEXT_ALLOW_SEARCH', '可全文搜索?');
define('TEXT_ALLOW_SEARCH_TIP', '这个选项指示本字段可以全文搜索.');
define('TEXT_USERS_GROUPS', '用户组');
define('TEXT_VIEW_ACCESS', '查看');
define('TEXT_VIEW_ONLY_ACCESS', '只查看');
define('TEXT_CREATE_ONLY_ACCESS', '只新建');
define('TEXT_CREATE_ACCESS', '新增');
define('TEXT_UPDATE_ACCESS', '更新');
define('TEXT_DELETE_ACCESS', '删除');
define('TEXT_VIEW_ASSIGNED_ACCESS', '查看安排给我的');
define('TEXT_ACCESS_UPDATED', '访问权限更新!');
define('TEXT_ENTITY_ACCESS_INFO', '本页面你可以设置每个用户群组的访问权限.<br>要设置权限请选择 "查看" 选项并可以设置 增加/更新/删除等权限.<br>"仅查看分配给我的" 表示应用必须有一个字段为 "用户" 并且这个用户被授权访问.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS', '管理员拥有所有权限');
define('TEXT_FIELDS', '字段');
define('TEXT_ACCESS', '访问');
define('TEXT_HEADING_APPLICATION', '应用设置');
define('TEXT_APPLICATION_NAME', '应用的名称');
define('TEXT_APPLICATION_SHORT_NAME', '简短名称');
define('TEXT_APPLICATION_LOGO', 'Logo');
define('TEXT_APPLICATION_TIMEZONE', '时区');
define('TEXT_ROWS_PER_PAGE', '每页记录数');
define('TEXT_DATE_FORMAT', '日期格式');
define('TEXT_DATETIME_FORMAT', 'Date/Time 格式');
define('TEXT_DATE_FORMAT_IFNO', '更多的日期格式请参考<a target="_blanck" href="http://php.net/manual/zh/function.date.php">官方</a>');
define('TEXT_MIN_PASSWORD_LENGTH', '用户密码最短长度为');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION', '登录页面设置');
define('TEXT_LOGIN_PAGE_HEADING', '页面标题');
define('TEXT_LOGIN_PAGE_CONTENT', '页面描述');
define('TEXT_LOGIN_PAGE_BACKGROUND', '背景图像');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO', '背景图片会拉升,建议使用1920x1200以上的图片');
define('TEXT_CONFIGURATION_UPDATED', '配置信息更新.');
define('TEXT_HEADING_USER_GROUP_IFNO', '用户组信息');
define('TEXT_HEADING_USERS_ACCESS_GROUPS', '用户访问群组');
define('TEXT_ADD_NEW_USER_GROUP', '新增访问组');
define('TEXT_SORT_GROUPS', '排序');
define('TEXT_VIEW_ONLY', '只允许查看');
define('TEXT_HIDE', '隐藏');
define('TEXT_HEADING_LOGIN', '登录');
define('TEXT_HEADING_LDAP_LOGIN', 'LDAP登录');
define('TEXT_HEADING_CHANGE_PASSWORD', '修改密码');
define('TEXT_NEW_PASSWORD', '新密码');
define('TEXT_PASSWORD_CONFIRMATION', '确认密码');
define('TEXT_PASSWORD_UPDATED', '你的密码已经更新.');
define('TEXT_USER_PASSWORD_UPDATED', '用户的密码已经更新.');
define('TEXT_USER_NOT_FOUND', '没有找到匹配的用户名或者密码,请联系CIM开通账号.');
define('TEXT_USER_IS_NOT_ACTIVE', '你的账号没有激活.');
define('TEXT_PASSWORD_FORGOTTEN', '记录密码?');
define('TEXT_HEADING_RESTORE_PASSWORD', '重设密码');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT', CFG_APP_NAME . ' - 新密码');
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY', '你的密码已经成功重置. 你在 ' . CFG_APP_NAME . '登录的详细信息如下:');
define('TEXT_RESTORE_PASSWORD_SUCCESS', '新的密码已经发到你的邮箱,请查收.');
define('TEXT_REMEMBER_ME', '记住我');
define('TEXT_HEADING_MY_ACCOUNT', '我的账号');
define('TEXT_ACCOUNT_UPDATED', '账号更新');
define('TEXT_ACCESS_FORBIDDEN', '禁止访问');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE', 'Sorry, 你没有访问权限哦.');
define('TEXT_NO_ACCESS', '禁止访问');
define('TEXT_BUTTON_INFO', '信息');
define('TEXT_RESET_SEARCH', '重置搜索');
define('TEXT_HEADING_DB_BACKUP', '备份数据库');
define('TEXT_BACKUP_CREATED', '备份完成');
define('TEXT_DOWNLOAD', '下载备份');
define('TEXT_RESTORE', '恢复(慎用)');
define('TEXT_BACKUP_DELETED', '备份文件删除');
define('TEXT_FILE_NOT_FOUD', '文件没有找到');
define('TEXT_DB_RESTORE_CONFIRMATION', '你确定要从 %s. 恢复你的数据库<br><b>注意:</b> 所有的数据都将覆盖.');
define('TEXT_BACKUP_RESTORED', '成功恢复');
define('TEXT_COMMENTS', '注释');
define('TEXT_ATTACHMENTS', '附件');
define('TEXT_REPORTS', '报告');
define('TEXT_STANDARD_REPORTS', '标准报告');
define('TEXT_HEADING_REPORTS', '报告');
define('TEXT_IN_MENU', '显示到菜单栏?');
define('TEXT_IN_DASHBOARD', '仪表盘?');
define('TEXT_HEADING_REPORTS_IFNO', '报告信息');
define('TEXT_WARN_DELETE_REPORT_SUCCESS', '删除报告');
define('TEXT_REPORT_ENTITY', '应用');
define('TEXT_VIEW', '查处');
define('TEXT_PLEASE_WAYIT_FILES_LOADING', '请稍等，文件正在加载中.');
define('TEXT_ADD_ATTACHMENTS', '新增附件');
define('TEXT_HEADING_SERVER_INFORMATION', '服务器信息');
define('TEXT_HEADING_FILTERS_FOR_REPORT', '报表过滤器:');
define('TEXT_HEADING_FILTERS_FOR', '过滤器:');
define('TEXT_HEADING_REPORTS_SORTING', '排序配置');
define('TEXT_FIELDS_FOR_SORTING', '排序的字段');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING', '从排序中移除');
define('TEXT_LISTING_SORTING_CFG_INFO', '只要从框中移动就可以包含或者排除排序中的字段.<br>点击箭头来改变排序条件.');
define('TEXT_REPORT_NOT_FOUND', '报告没有找到哦!');
define('TEXT_FIELD', '字段');
define('TEXT_VALUES', '数值');
define('TEXT_HEADING_REPORTS_FILTER_IFNO', '过滤信息');
define('TEXT_SELECT_FIELD', '选择字段');
define('TEXT_WARN_DELETE_FILTER_SUCCESS', '过滤器删除');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS', '过滤器已删除');
define('TEXT_FILTERS_CONDITION', '条件');
define('TEXT_FILTERS_CONDITION_TOOLTIP', '包含或者排除选定值.');
define('TEXT_CONDITION_INCLUDE', '包含');
define('TEXT_CONDITION_EXCLUDE', '排除');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP', '数值例子: <ul><li>1|2|3<br>表明 value=1 or value=2 or value=3</li><li>>5&<10<br> 表明 value>5 and value<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS', '显示为');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN', '下拉框');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES', '复选框');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE', '可复选的下拉框');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP', '*请使用复选框来选择多个用户');
define('TEXT_USERS_LIST', '用户列表');
define('TEXT_FILTER_BY_DAYS', '按天数过滤');
define('TEXT_FILTER_BY_DAYS_TOOLTIP', '你可以使用 "+1"表示 "今天+1". 还可以使用 "-1". 当然你也可以使用几个日期 "+1&2&3".');
define('TEXT_FILTER_BY_DATES', '按日期过滤');
define('TEXT_FILTER_BY_DATES_TOOLTIP', '请设置开始/结束日期.');
define('TEXT_FILTER_BY_USERS', '以用户过滤');
define('TEXT_FILTER_BY_VALUES', '以数值过滤');
define('TEXT_DATE_FROM', '开始');
define('TEXT_DATE_TO', '结束');
define('TEXT_DESCENDING_ORDER', '降序');
define('TEXT_ASCENDING_ORDER', '升序');
define('TEXT_LISTING_FILTERS_CFG_INFO', '设置过滤器将在项目列表中默认使用');
define('TEXT_SELECT_ENTITY', '选定应用');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP', '为应用选定的项目将作为本字段的内容');
define('TEXT_DETAILS', '明细');
define('TEXT_LANGUAGE', '语言');
define('TEXT_SKIN', 'Skin');
define('TEXT_SKIN_TOOLTIP', '默认情况下, 如果指定默认皮肤,用户将可以更改皮肤.<br>为用户指定了皮肤,皮肤更改功能将被隐藏.');
define('TEXT_COMMENT', '注释');
define('TEXT_PREVIOUS_COMMENTS', '上一注释');
define('TEXT_PAGE_NOT_FOUND_HEADING', '没有找到!');
define('TEXT_PAGE_NOT_FOUND_CONTENT', '你打开的页面没有找到哦.');
define('TEXT_TOP_ENTITIES', 'Top Entities');
define('TEXT_SUB_ENTITIES', 'Sub Entities');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE', '本字段的值不适用于报告内容.');
define('TEXT_NEW_PROJECT_VERSION', '新版本!');
define('TEXT_NEW_PROJECT_VERSION_INFO', '新版本 %s 可用! 请立即更新.');
define('TEXT_REMOVE_INSTALL_FOLDER', '请删除"install" 文件夹');
define('TEXT_WITH_SELECTED', '选定内容');
define('TEXT_EXPORT', '导出');
define('TEXT_HEADING_EXPORT', '导出');
define('TEXT_BUTTON_EXPORT', '导出');
define('TEXT_SELECT_FIELD_TO_EXPORT', '选定字段供导出.');
define('TEXT_FILENAME', '文件名');
define('TEXT_PLEASE_SELECT_ITEMS', '请选择项目');
define('TEXT_INTERNAL_FIELDS', '内部字段');
define('TEXT_RELATIONSHIP_HEADING', '关系');
define('TEXT_URL_HEADING', 'Url');
define('TEXT_MORE_ACTIONS', '更多动作');
define('TEXT_EXPORT_COMMENTS', '导出评论');
define('TEXT_HEADING_IMPORT_DATA', '导入Excel');
define('TEXT_HEADING_IMPORT_DATA_TO', '导入Excel: %s');
define('TEXT_IMPORT_DATA_INFO', '你可以导入EXCEL格式的电子表格数量.');
define('TEXT_PARENT_ITEM_ID', '上级项目ID');
define('TEXT_PARENT_ITEM_ID_INFO', '输入上级项目的ID为表单: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND', '项目#%s没有找到在应用%s中. 请输入正确的项目ID.');
define('TEXT_FILE_NOT_LOADED', '文件不能正常加载.');
define('TEXT_IMPORT_BIND_FIELDS', '以下绑定的电子表格列都将导入，未绑定的列将不会导入.');
define('TEXT_BIND_FIELD', '绑定字段');
define('TEXT_HEADING_BIND_FIELD', '绑定字段');
define('TEXT_NONE', 'None');
define('TEXT_IMPORT_FIRST_ROW', '是否导入首行?');
define('TEXT_DATEPICKER_DAYS', '"周日", "周一", "周二", "周三", "周四", "周五", "周六", "周日"');
define('TEXT_DATEPICKER_DAYSSHORT', '"Sun", "Mon", "Tue", "Wed", "Thu", "Fri", "Sat", "Sun"');
define('TEXT_DATEPICKER_DAYSMIN', '"Su", "Mo", "Tu", "We", "Th", "Fr", "Sa", "Su"');
define('TEXT_DATEPICKER_MONTHS', '"一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月"');
define('TEXT_DATEPICKER_MONTHSSHORT', '"Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"');
define('TEXT_DATEPICKER_TODAY', '今天');
define('TEXT_USE_SEARCH', '使用搜索');
define('TEXT_USE_SEARCH_INFO', '输入时快速显示搜索内容');
define('TEXT_SELECT_SOME_VALUES', '选定一些项目');
define('TEXT_NO_RESULTS_MATCH', '没有相应结果');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT', '你的密码已经修改');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY', '你的密码被管理员修改');
define('TEXT_DATE_BACKGROUND', '背景颜色');
define('TEXT_DATE_BACKGROUND_TOOLTIP', '超过到期日期将会使用背景颜色进行加亮.');
define('TEXT_USE_EDITOR_IN_COMMENTS', '使用HTML编辑器');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP', '使用HTML编辑器来输入评论内容');
define('TEXT_HEADING_CECK_VERSION', '最新版本信息');
define('TEXT_VERSION_INFO', '天马云开发平台 ver.');
define('TEXT_UPDATES_INSTALLED', '更新已经成功安装');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO', '公开的资料在你鼠标移上去会显示,通常显示为用户的图片.<br>只需从包含或者排除框中移动资料的字段.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE', '资料中的字段');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE', '资料中不包括');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS', '公开资料中没有可用的字段.');
define('TEXT_HEADING_EXTENSION', '扩展');
define('TEXT_EXTENSION_IFNO', '扩展将增加很多功能比如：甘特图,日程和图表等等.');
define('TEXT_PERIOD', '周期');
define('TEXT_DAILY', '每日');
define('TEXT_MONTHLY', '每月');
define('TEXT_YEARLY', '每年');
define('TEXT_FIRST_DAY_OF_WEEK', '每周第一天');
define('TEXT_FIRST_DAY_OF_WEEK_INFO', '将做为第一天显示在日程表中');
define('TEXT_SETTINGS', '配置');
define('TEXT_FULL_ACCESS', '完全访问');
define('TEXT_MORE_INFO', '更多信息');
define('TEXT_SETP', '步');
define('TEXT_SAVING', '正在保存...');
define('TEXT_UNDO', '回退');
define('TEXT_REDO', '重做');
define('TEXT_INSERT', '插入');
define('TEXT_MOVE_UP', '上移');
define('TEXT_MOVE_DOWN', '下移');
define('TEXT_ZOOM_OUT', '缩小');
define('TEXT_ZOOM_IN', '放大');
define('TEXT_PRINT', '打印');
define('TEXT_MENU_DONATE', '支持');
define('TEXT_ERROR_NO_HEADING_FIELD', '没有作为标题的字段. 请在字段设置页面选定某些字段作为标题.');
define('TEXT_ERROR_LOADING_DATA', '加载数据出错');
define('TEXT_CONFIGURE_DASHBOARD', '配置仪表盘');
define('TEXT_CONFIGURE_DASHBOARD_INFO', '只需从包含或者排除框中移动是否显示在仪表盘中.');
define('TEXT_REPORTS_ON_DASHBOARD', '仪表盘');
define('TEXT_MY_REPORTS', '我的报告');
define('TEXT_CONFIGURE_THEME', '配置主题');
define('TEXT_SIDEBAR', '侧边栏');
define('TEXT_SIDEBAR_POSITION', '侧边栏位置');
define('TEXT_SCALE', '缩放');
define('TEXT_DEFAULT', '默认');
define('TEXT_SIDEBAR_FIXED', '固定');
define('TEXT_SIDEBAR_POS_LEFT', '左边');
define('TEXT_SIDEBAR_POS_RIGHT', '右边');
define('TEXT_SCALE_REDUCED', '精简');


define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE', '相关条目');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP', '特殊的字段可以允许在应用中连接项目');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP', '选定应用的项目可以连接到相应的应用中');
define('TEXT_BUTTON_ADD', '增加');
define('TEXT_BUTTON_LINK', '连接');
define('TEXT_BUTTON_DELETE_RELATION', '删除联系');
define('TEXT_LINK_RECORD', '连接记录');
define('TEXT_SEARCH_RECORD_BY_ID', '使用ID搜索记录');
define('TEXT_ENTITY', '应用');
define('TEXT_FILTERS_DISPLAY', '显示');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS', '显示相关记录');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS', '不显示相关记录');
define('TEXT_FILTERS_FOR_ENTITY', '应用的过滤器');
define('TEXT_FILTERS_FOR_ENTITY_SHORT', '应用');
define('TEXT_REPORT', '报告');
define('TEXT_ADD_IN', '增加到');
define('TEXT_SELECT_AN_OPTION', '单选项');
define('TEXT_SELECT_SOME_OPTIONS', '选定多个选项');
define('TEXT_DISPLAY_IN_MENU', '显示到菜单中');
define('TEXT_MENU_ICON_TITLE', '菜单Icon');
define('TEXT_MENU_ICON_TITLE_TOOLTIP', '输入Font Awesome icon 名称, 比如: fa-bell. <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">请查看所有的ICON</a>');


define('TEXT_FIELDTYPE_INPUT_MASKED', '格式输入框');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP', '输入满足某种格式的数据 (日期,电话号码等等)');
define('TEXT_INPUT_FIELD_MASK', '格式');
define('TEXT_INPUT_FIELD_MASK_TIP', '比如: 99/99/9999 or (86) 81696888-5288 or a*-999-a999<br>
<ul>
  <li>a - 代表一个英文字母 (A-Z,a-z)</li>
  <li>9 - 代表一个数字 (0-9)</li>
  <li>* - 代表包括英文字母与数字的 (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS', '预览');
define('TEXT_AVAILABLE_FIELDS', '可用字段');
define('TEXT_NO_NUMERIC_FIELDS', '没有可用的数字字段.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO', '请输入您的域名来购买扩展功能 <span class="label label-sm label-info">%s</span> 并得到产品密钥.');
define('TEXT_URL_PREFIX', '前缀');
define('TEXT_URL_PREFIX_TIP', '如果url不包含前缀"http: //"会自动加到链接中. 如果你使用不同的前缀 (比如 "sip:"), 请在这里输入.');
define('TEXT_URL_PREVIEW_TEXT', '链接地址名称');
define('TEXT_URL_PREVIEW_TEXT_TIP', '字段 "查看"为链接的默认内容. 你可以输入其他方案或者输入 "none" 来显示链接内容.');
define('TEXT_SEARCH_HELP', '搜索帮助');
define('TEXT_SEARCH_HELP_INFO_FIELDS', '你可以指定哪些字段可以进行搜索');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE', '如果你不指定搜索字段，将使用全文搜索功能.');
define('TEXT_SEARCH_HELP_INFO_ANDOR', '关键字可以用 AND 和/或者 OR 语句进行更好地控制返回结果.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE', '比如, <u>Task1 AND Task2</u>将返回同时满足的条件的内容. 否则, 使用 <u>Task1 OR Task2</u>, 返回的结果为只需满足其中一个条件的内容.');
define('TEXT_SEARCH_HELP_INFO_QUOTES', '返回确切内容请用双引号.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE', '比如, <u>"My Task"</u> 将返回与关键字一致的内容.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS', '括号将可以提供返回值的更多控制.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE', '比如, <u>Microsoft and (keyboard or mouse or "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS', '关键字不可用.');
define('TEXT_SEARCH_IN_COMMENTS', '在评论/注释中搜索');
define('TEXT_GO_TO', 'Go to');
define('TEXT_FIELDTYPE_IMAGE_TITLE', '图片');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP', '允许上传单张图片.');
define('TEXT_PREVIEW_IMAGE_SIZE', '预览宽度');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP', '图片显示的最大宽度 (默认为 250px)');
define('TEXT_USE_IMAGE_PREVIEW', '启用预览');
define('TEXT_USE_IMAGE_PREVIEW_TIP', '可以预览图片');
define('TEXT_NOTIFY_WHEN_CHANGED', '有修改时发出通知');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP', '指派的用户会收到相应的通知.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM', '有更新:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM', '当更新时的Email标题内容');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP', '当有更新时,作为邮件的标题内容');
define('TEXT_ENTER_VALUE', '输入值');
define('TEXT_ENTER_CORRECT_VALUE', '输入正确值');
define('TEXT_DAYS_BEFORE_DATE', '指定日期的前N天');
define('TEXT_DAYS_BEFORE_DATE_TIP', '请输入指定日期的前N天起开始使用背景颜色进行加亮显示.');
define('TEXT_FIELD_SETTINGS', '字段设置');
define('TEXT_FIELDS_IN_POPUP', '弹出框字段');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS', '选择将显示在相关记录列表中的字段.由于列表的宽度的限度,只使用关键字段,其他字段可能需要显示在弹出窗口.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS', '选择字段将显示在一个弹出窗口当鼠标悬停时显示.');
define('TEXT_CONDITION_EMPTY_VALUE', '空值');
define('TEXT_DISPLAY_USER_NAME_ORDER', '显示用户名格式');
define('TEXT_FIRSTNAME_LASTNAME', '姓 - 名');
define('TEXT_LASTNAME_FIRSTNAME', '名 - 姓');
define('TEXT_FILTER_BY_MONTH', '以月份过滤');
define('TEXT_FILTER_BY_YEAR', '以年过滤');
define('TEXT_FILTER_BY_OVERDUE_DATE', '仅过期日期');
define('TEXT_FILTER_BY_MONTH_TOOLTIP', '可用的值: "0" - 表示当前月, "-1" - 表示上月, "+1" - 表示下月. 你也可以输入组合值: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP', '可用的值: "0" - 表示当年, "-1" - 表示上年, "1" - 表示下一年. 你也可以输入组合值: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB', '保留的表单标签页.你可以修改但不能删除.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA', '
  <span class="help-block">
    <span class="label label-sm label-info">备注:</span>
    这个字段不是以创建记录的形式显示的。在创建记录后添加相关的项目.
  </span>');


define('TEXT_ASSIGNED_TO', '分配给');
define('TEXT_DISPLAY_IN_HEADER', '显示到标题?');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP', '报告icon将显示到顶端的导航菜单中. 报告数据将每分钟刷新.');
define('TEXT_LISTING_HORISONTAL_SCROLL', '显示平滚动条');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO', '默认情况下，水平滚动适用于列表中的所有字段。你可以在左边固定几个字段.');
define('TEXT_NUMBER_FIXED_FIELD', '固定字段的数量');
define('TEXT_NUMBER_FIXED_FIELD_INFO', '输入不使用水平滚动条的固定字段的数目.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN', '在主要列中显示');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO', '默认情况下，相关记录将显示在右列中。通过设置此选项，相关记录将在记录信息页上显示为一个单独的列表.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP', '按ID或者名称搜索记录. 留空显示所有记录.');
define('TEXT_DISPLAY_NAME_AS_LINK', '显示名称为一个链接');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO', '项目名称将链接到项目页');
define('TEXT_UNLINK', 'Unlink');
define('TEXT_SELECT_ALL', '全选');
define('TEXT_CALCULATE_TOTALS', '在列表清单中计算总量');
define('TEXT_CALCULATE_TOTALS_INFO', '在项目清单列表中本字段的值会被统计');
define('TEXT_DISPLAY_COMMENTS_ID', '显示评论ID');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP', '利用这个数值,你可以很方便地参考评论内容');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL', '没有字段没有填写');
define('TEXT_SELECT_HEADING_FIELD', '选择将要显示的字段作为列表标题');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED', '文件没有上传成功. 最大的文件大小为 %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE', '上级');
define('TEXT_APPLIED_FILTERS', '启用过滤器');
define('TEXT_NO_FILTERS_SETUP', '没有过滤器');
define('TEXT_DEFAULT_FILTERS', '默认过滤器');
define('TEXT_SAVE_FILTERS', '保存过滤器');
define('TEXT_UPDATE', '更新');
define('TEXT_DELETE_FILTERS', '删除过滤器');
define('TEXT_MESSAGE_FILTER_SAVED', '过滤器保存成功');
define('TEXT_COPYRIGHT_NAME', '版权信息');
define('TEXT_COPYRIGHT_NAME_TOOLTIP', '请输入公司名称,版权符号&copy;会自己添加.');
define('TEXT_POWERED_BY', '天马云开发团队');
define('TEXT_POWERED_BY_TITLE', '值班交接班系统');
define('TEXT_MENU_GLOBAL_LISTS', '全局列表');
define('TEXT_HEADING_GLOBAL_LISTS', '全局列表');
define('TEXT_GLOBAL_LISTS_INFO', '全局列表主要用于以下字段类型: "下拉列表", "多选框", "单选框".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO', '全局列表');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG', '列表选择');
define('TEXT_BUTTON_SORT', '排序');
define('TEXT_SORT_VALUES', '排序值');
define('TEXT_USE_GLOBAL_LIST', '使用全局列表');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP', '选定列表的值将会作为本字段的值');
define('TEXT_BUTTON_CANCEL', '取消');
define('TEXT_NUMBER_FORMAT', '数字格式');
define('TEXT_NUMBER_FORMAT_INFO', '输入: 小数点数 (0-9) / 小数点分隔符 / 千位分隔符. 可用的分隔符为: 点, 逗号, 空格, or 符号 * 表明不使用分隔符.<br>如果不使用数字格式请留空');
define('TEXT_NUMBER_FORMAT_INFO_NOTE', '注：当您仅创建一个新的数字字段时，默认使用此格式。要显示数字字段使用单独设置.');
define('TEXT_BUTTON_SEND_TEST_EMAIL', '发送测试邮件');
define('TEXT_EMAIL_USE_SMTP_INFO', '在使用SMTP,请发送测试电子邮件.<br>主题为"%s"的电子邮件将发送给: %s');
define('TEXT_TEST_EMAIL_SUBJECT', '这是一封测试邮件');
define('TEXT_EMAIL_SENT', '邮件成功发送');
define('TEXT_DEFAULT_TEXT', '默认提示文字');
define('TEXT_DEFAULT_TEXT_INFO', '可为空或者输入诸如 "请选择" 之类');
define('TEXT_DEFAULT_DATE', '默认日期');
define('TEXT_DEFAULT_DATE_INFO', '留空或者输入一个数字. 比如: 0 表示当前日期, 5 表示当前日期 + 5天.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE', '布尔型字段 ');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP', '只能选择表示逻辑的字段, "是" 和 "否"');
define('TEXT_BOOLEAN_TRUE', '是');
define('TEXT_BOOLEAN_FALSE', '否');
define('TEXT_BOOLEAN_TRUE_VALUE', '表示"是"的值');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO', '留空或者输入一个值');
define('TEXT_BOOLEAN_FALSE_VALUE', '表示"否"的值');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO', '留空或者输入一个值');
define('TEXT_FIELDTYPE_TEXT_PATTERN', '文本模式');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP', '特殊字段允许你用特殊的模式来显示文本内容.');
define('TEXT_PATTERN', '模式');
define('TEXT_ENTER_TEXT_PATTERN_INFO', '使用 [ID field] 在模板中设置字段的值.<br>比如: "[36] 你的文字 [54]" 这晨的 36 和 54  表示字段 ID.');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP', '未激活用户不能登录而且不能收到电邮通知');
define('TEXT_APP_LOGO_URL', 'Logo连接地址');
define('TEXT_APP_LOGO_URL_TOOLTIP', '将在新的窗口打开');
define('TEXT_USERS_CONFIGURATION', '用户设置');
define('TEXT_ALLOW_CHANGE_USERNAME', '允许修改用户名');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL', '允许一个邮箱多个用户名');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS', '输入字段');
define('TEXT_FIELDS_TYPES_GROUP_DATES', '日期');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD', '上传');
define('TEXT_FIELDS_TYPES_GROUP_TEXT', '文本');
define('TEXT_FIELDS_TYPES_GROUP_LIST', '列表');
define('TEXT_FIELDS_TYPES_GROUP_USERS', '用户');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY', '应用');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS', '全部下载');
define('TEXT_FILTER_BY_WEEK', '以星期过滤');
define('TEXT_FILTER_BY_WEEK_TOOLTIP', '可用的值: "0" 表示本周, "-1" 表示上周, "+1" 表示下周. 当然你也可以输入多个值的组合: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME', '隐藏字段名称');
define('TEXT_HIDE_FIELD_NAME_TIP', '为了节省显示用户清单的空间你可以隐藏字段的名称.');
define('TEXT_LAST_COMMENT_DATE', '最后评论时间');
define('TEXT_HIDE_FIELD_IF_EMPTY', '隐藏空值');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP', '如果字段为空值的话，在Item信息页面本字段将会隐藏');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON', '显示为一个图标');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO', '默认情况下, 提示文本将显示在字段的下面');
define('TEXT_MENU_DATABASE_EXPORT', '导出数据库');
define('TEXT_DATABASE_EXPORT_APPLICATION', '导出数据库 (含应用模板)');
define('TEXT_BUTTON_EXPORT_DATABASE', '导出数据库');
define('TEXT_DATABASE_EXPORT_EXPLANATION', '本功能用来创建一个应用模板.<br>只导出和你应用相关的配置信息.<br>用来克隆或者分享你的应用模板.');
define('TEXT_DATABASE_EXPORT_TOOLTIP', '<b>注意:</b> 导出只是当前登录用户信息，当你的模板导入后,你的用户名和密码也同样是可以登录的.<br>要安装模板,本模板文件必须拷贝到/backups 文件夹并且使用 "Database Backup" 来恢复你的模板数据库.');
define('TEXT_COPY_FIELDS', '拷贝字段');
define('TEXT_COPY', '拷贝');
define('TEXT_PLEASE_SELECT_FIELDS', '请选择字段');
define('TEXT_SELECT_FORM_TAB', '请选择表单的Tab');
define('TEXT_FIELDS_COPY_SUCCESS', '字段被成功拷贝');
define('TEXT_HEADING_TEMPLATE', '标题模板');
define('TEXT_HEADING_TEMPLATE_INFO', '默认使用标题字段');
define('TEXT_IS_UNIQUE_FIELD_VALUE', '唯一值');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP', '输入值将会被检查唯一值');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING', '正在验证数据.请稍后重试.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR', '这个字段的值必须唯一');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL', '以上标记的字段必须为唯一值.');



